Uitslag onderzoek kwetsbaarheid voor Spring4Shell (CVE-2022-22965)

Na onderzoek is vastgesteld dat de kwetsbaarheid voor Spring4Shell (CVE-2022-22965) op dit moment (06-04-2022) geen invloed heeft op de diensten van RijnmondNet. Het onderzoek is uitgevoerd voor de volgende diensten van RijnmondNet:
• Beelden en documenten service (XDS)
• Zorgmail
• Point
• Beveiligde toegang

• Op Beveiligd netwerk (E-zorg) is deze kwetsbaarheid niet van toepassing.

Op verzoek is aanvullende informatie vanuit de leverancier beschikbaar. Hiervoor kunt u contact opnemen met de helpdesk van RijnmondNet (helpdesk@rijnmondnet.nl).


Participanten